## /tracking/

TrackingManager and SteppingManager control commands.

## Sub-directories :

## Commands :

abort

  Abort current G4Track processing.

  Available at all Geant4 states.

resume

  Resume current G4Track processing.

  Available at all Geant4 states.

storeTrajectory [Store]

  Store trajectories or not.
  1 : Store trajectories.
  0 : Don't Store trajectories.

  Range : Store >=0 && Store <= 1

  Available at all Geant4 states.

  Parameters

  Store | type i | Omittable : default value = 0 |

verbose [verbose_level]

  Set Verbose level of tracking category.
  0 : Silent.
  1 : Minium information of each Step.
  2 : Addition to Level=1, info of secondary particles.
  3 : Addition to Level=1, pre/postStepoint information
  after all AlongStep/PostStep process executions.
  4 : Addition to Level=3, pre/postStepoint information
  at each AlongStepPostStep process execuation.
  5 : Addition to Level=4, proposed Step length information
  from each AlongStepPostStep process.

  Range : verbose_level >=0

  Available at all Geant4 states.

  Parameters

  verbose_level | type i | Omittable : default value = 0 |